/**
 * UI基类
 */
class UIBaseView extends UIBaseComponent {
	constructor() {
		super();
	}
	/**
	 * 创建完成时调用
	 */
	protected onCreate(): void {
		super.onCreate();
		this.width = this.stage.stageWidth;
		this.height = this.stage.stageHeight;
	}
}